#app {
  display: grid;
  grid-template-columns: var(--nav-w) 1fr;
  grid-template-rows: var(--top-h) var(--sens-h) 1fr;
  height: 100vh; width: 100vw;
}

/* ══ CONTENT & PAGES ══ */
#content { grid-row: 3; grid-column: 2; overflow: hidden; display: flex; flex-direction: column; background: var(--bg); }
.page { display: none; flex: 1; overflow: hidden; }
.page.active { display: flex; animation: fadein .15s ease; }
@keyframes fadein { from{opacity:0;transform:translateY(4px)} to{opacity:1;transform:translateY(0)} }
